@font-face {
  font-family: 'SlimSansSerif';
  src: url('SlimSansSerif.svg#SlimSansSerif') format('svg'),
       url('SlimSansSerif.ttf') format('truetype'),
       url('SlimSansSerif.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'slimsansserif';
  src: url('slimsansserif.eot');
  src: url('slimsansserif.eot?#iefix') format('embedded-opentype'),
       url('slimsansserif.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-UltraLight';
  src: url('HelveticaNeue-UltraLight.eot');
  src: url('HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
       url('HelveticaNeue-UltraLight.svg#HelveticaNeue-UltraLight') format('svg'),
       url('HelveticaNeue-UltraLight.ttf') format('truetype'),
       url('HelveticaNeue-UltraLight.woff') format('woff'),
       url('HelveticaNeue-UltraLight.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Light';
  src: url('HelveticaNeue-Light.eot');
  src: url('HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
       url('HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg'),
       url('HelveticaNeue-Light.ttf') format('truetype'),
       url('HelveticaNeue-Light.woff') format('woff'),
       url('HelveticaNeue-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

